Contents Previous Next

## Quote

- Description: Identifies a quoted (indented) line
- Properties: Multiline, !FreeSpaces, !Align, Nesting
- Contains: Macros, Beautifiers, Quote, Raw, Tagged, Bars, Links, Image, Comment
- Syntax:
  - A line that starts with a tabulation (TAB) character
  - More TABs at the start increase the quote depth
  - Lists and tables are not allowed inside quote
- Details:
  - If the end of the source file (EOF) is hit, the opened Quote is closed
  - Some targets may not support quote nesting, then the subquotes lines are moved up to the mother quote level.
  - There is not a limit for subquotes depth. But some targets may have restrictions, so the subquotes than are deeper than the maximum level are moved up.

Contents Previous Next